/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/IO/AIO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/IO/AIO/AIO.so
/usr/pkg/lib/perl5/vendor_perl/bin/treescan
/usr/pkg/lib/perl5/vendor_perl/man/man1/treescan.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::AIO.3
